{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fonttools/python3-fonttools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-fonttools_command_ttx_001",
            "desc": "测试ttx命令的基本功能，验证是否能够正确解析和转换字体文件。",
            "machine num": 1
        }
    ]
}